Comment 1 for bug 446436

Charlie_Smotherman (cjsmo) wrote :

This is a patch to update the python-coherence dependency in debian/control